<!--#
##
#	Project: PHPDISK File Storage Solution
#	This is NOT a freeware, use is subject to license terms.
#
#	Site: http://www.phpdisk.com
#
#	$Id: upload.tpl.php 64 2016-07-30 14:01:18Z along $
#
#	Copyright (C) 2008-2016 PHPDisk Team. All Rights Reserved.
#
##
#-->
<?php !defined('IN_PHPDISK') && exit('[PHPDisk] Access Denied!'); ?>
<script type="text/javascript">
function sel_up(id){
	for(var i=1;i<=2;i++){
		$('#upbox'+i).hide();
		$('#s_nav'+i).removeClass('up_sel_nav');
	}
	$('#upbox'+id).show();
	$('#s_nav'+id).addClass('up_sel_nav');
}
</script>
<div class="up_nav"><a href="javascript:sel_up(1);" id="s_nav1" class="up_sel_nav">普通上传</a> <a href="javascript:sel_up(2);" id="s_nav2">大文件上传</a></div>
<div id="upbox1">
		<!--#require_once template_echo('doupload',$user_tpl_dir);#-->
</div>
<div id="upbox2" style="display:none">
		<iframe src="{$h5_upload_url}" id="afrm" frameborder="0" style=" width:630px; height:380px" scrolling="no"></iframe>
</div>